/*
 Theme Name: Botiga Child
 Template: botiga
*/


.content-wrapper{
    margin-top: -100px;
}


.botiga-dropdown .botiga-dropdown-link, .botiga-dropdown .page_item a, .botiga-dropdown .menu-item a{
    text-transform: uppercase;
}



@media screen and (max-width:768px){
    
    .home h1{ 
        margin-top:100px !important;
    }
    
    .content-wrapper{
        margin-top: 0px;
    }
    
    .site-main.no-sidebar{
        padding: 0 !important;
    }

}